_id: biOw5dSbJGsGVFwN
_key: '!items!biOw5dSbJGsGVFwN'
img: systems/pf1/icons/spells/beam-acid-1.jpg
name: Acid Dart (WIZ)
system:
  abilityType: su
  actions:
    - _id: moiypv8add4tbpb1
      ability:
        attack: dex
      actionType: rsak
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      damage:
        parts:
          - formula: 1d6 + floor(@class.level / 2)
            type:
              custom: ''
              values:
                - acid
      duration:
        units: inst
      name: Use
      range:
        units: seeText
      uses:
        autoDeductChargesCost: '0'
  associations:
    classes:
      - Wizard
  description:
    value: >-
      <p>As a standard action you can unleash an acid dart targeting any foe
      within 30 feet as a ranged touch attack. The acid dart deals 1d6 points of
      acid damage + 1 for every two wizard levels you possess. You can use this
      ability a number of times per day equal to 3 + your <em>Intelligence</em>
      modifier. This attack ignores spell resistance.</p>
  sources:
    - id: PZO1110
      pages: '80'
  subType: classFeat
  tag: classFeat_acidDartWiz
  uses:
    maxFormula: 3 + @abilities.int.mod
    per: day
type: feat

